» Ubuntu » Packages

Error

two or more packages specified (resource-agents-dev quantal)